Subject: We're ready to move.

From: <[email-masked]>
Date: Sun, 7 Oct 2007 21:17:23 -0400

Huge news expected on Monday for FRLE.

Fearless International (f r L E)
Current: $0.21

Fearless International has certainly been a Cinderella story in the
boating market this year. A small company that brought in world renowned
Porsche Design Studios to design their new line of luxury yachts has
taken the word by storm, sending waves all the way to the investment
market. Huge news this week is expected to make those waves even bigger,
providing amazing returns for the savvy investors who have gotten aboard
this hot new yacht. We all know there is a best time to get in on an
investment, well Monday first thing is it for FRLE.